<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>John Carpenter Presents Storm Kids: MONICA BLEUE: A WEREWOLF STORY</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/John-Carpenter-Presents-Storm-Kids-MONICA-BLEUE-A-WEREWOLF-STORY-2/digital-comic/834276</Web>
  <Summary>MONICA BLEUE: A WEREWOLF STORY #2 (of 5)
Monica turns to her father for help after she is attacked in the forest, yet nothing is what it seems. Was she actually hurt? As she begins to have nightmares about the violent encounter, something monstrous begins to stir within her...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB834276]</Notes>
  <Publisher>Storm King Comics</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
